
/* TYPOGRAPHY */
/* ----------------------------------------- */


/* import fonts */



/* GLOBALS */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

h1, h2, h3, h4, h5 { font-weight: 300; }
h1 { font-size: 3em; line-height: 1em; font-weight: normal; }
h2 { font-size: 2em; }

a {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover, a:active  {
	text-decoration: none;
	color: #000;
}



strong { text-transform: uppercase; }


/* NAV */

nav {
	font-size: 11px;
	letter-spacing: 1px;
	word-spacing: normal;
	text-transform: uppercase;
}
nav li {
	margin-right: 14px;
}



/*  CONTENT */
#content {
	font-size: 1.1em;
	letter-spacing: 2px;
}

